@charset "UTF-8";
/* CSSリセット */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;outline:0;font-size:100%;-webkit-text-size-adjust:100%;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}


/* 一般・共通設定 */
html {width:100%;}
body { font:14px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif; color:#444; background:#FFF; width:100%; min-width:900px; text-align:center;}
img { border:none; vertical-align:middle;}
a{ color:#12C;}
	a:hover{color:#273E52;}

/* レイアウト */

header { width:100%; min-width:960px; height:106px; text-align:center; background:#FFF url(../images/header-bg.jpg) no-repeat top center;}
	header table { width:960px; margin:0 auto;}
	header th { text-align:left;padding:20px 0 0 0; width:400px;}
	header td { text-align:right;padding:20px 0 20px 0;}
		header td ul { width:380px; display:none; list-style:none; position:absolute; padding:16px 30px; text-align:left; margin:46px 0 0 -90px; background:rgba(240,240,240,.8);}
			header td:hover ul { display:block; }
		header td li { padding:4px 0; margin:0; font-size:14px;}
			header td li a { color:#333; text-decoration:none;}
				header td li a:hover { color:#07C; text-decoration:underline;}
				header td li a:before { content:"〉";}
		
#layout { width:100%; min-width:960px; text-align:center; background:#FFF;}
	#contents { width:960px; margin:0 auto; padding:0 0 20px 0; text-align:left;}
	#contents:after { display:block; content:""; width:100%; height:1px; padding:0; margin:0 auto; clear:both; overflow:hidden;}

#subfooter { width:100%; min-width:960px; text-align:center; background:#FFF; border-top:1px solid #333; border-bottom:1px solid #333;}
	#subfooter p { display:block; width:960px; padding:8px 0; margin:0 auto; font-size:14px;}
	#subfooter p a { color:#333; text-decoration: none; padding:0 16px;}
	#subfooter p a:hover { color:#0072C0;}

footer {width:100%; min-width:960px; text-align:center; padding:16px 0;}
	footer table { width:960px; margin:0 auto;}
	footer th { padding:8px 0; font-size:14px; text-align:left; font-weight:normal;}
		footer th img { padding:0 0 8px 0; width:200px;}
		footer th .fg {color:#999; font-size:12px; }
	footer td {padding:8px 0; font-size:14px; text-align:right; display: none;}

.pagetop { width:100%; padding:0 0 40px 0; clear:both; }
	.pagetop p { padding:10px 0; text-align: center; margin:0 auto;}

.cb { height:1px; display:block; clear:both; font-size:1px; line-height:1px; overflow:hidden; width:100%;}
.f10 { font-size:10px;}
.f11 { font-size:11px;}
.f12 { font-size:12px;}
.f13 { font-size:12px;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}
.f18 { font-size:18px;}
.f20 { font-size:20px;}
.f22 { font-size:22px;}
.f24 { font-size:24px;}
.f28 { font-size:28px;}
.f32 { font-size:32px;}
.f36 { font-size:36px;}
.gray { color:#999;}
.pink { color:#FF329A;}
.blue { color:#6EA9C1;}
.navy { color:#151E3E;}
.red { color:#FF0000;}
.orange { color:#FF9900;}
.purple { color:#6812CD;}
.green { color:#00AA00;}
.tac { text-align:center;}
.tar { text-align:right;}
.tal { text-align:left;}
.fb { font-weight:bold;}
.fbn { font-weight: normal;}
.fr { float:right;}
.fl { float:left;}
.fg { font-family:Arial, Helvetica, sans-serif;}
.iv { filter: alpha(opacity=0); -moz-opacity:0; opacity:0;}
.btn {}